Page MenuHomePhabricator

[Design} Create a cata-dogoat drawing
Closed, ResolvedPublic

Subscribers
Tokens
"Meh!" token, awarded by Quiddity."Meh!" token, awarded by Bmueller."Meh!" token, awarded by Smalyshev."Meh!" token, awarded by Addshore."Meh!" token, awarded by Rfarrand."Meh!" token, awarded by WMDE-Fisch."Love" token, awarded by Tonina_Zhelyazkova_WMDE.
Assigned To
None
Authored By
WMDE-Fisch, May 18 2018

Description

... needed asap for important hackathon business. This should be a sketch or computer drawing showing one animal that has the following characteristics:

  • dog ears ( maybe one flappy ear, one straight ear )
  • dog nose
  • goat horns
  • goat eyes
  • cat tail
  • cat whiskers
  • general animal body
  • cute

please don't spend more then 15 minutes on this task. Needed by Saturday.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 7:00 PM
WMDE-Fisch triaged this task as Low priority.May 18 2018, 7:04 PM
WMDE-Fisch awarded a token.

Very important for the success of the project

Wow that really was asap! Thanks! - But I just realized, that I forgot one essential requirement:

It has to be cute!

WMDE-Fisch updated the task description. (Show Details)May 18 2018, 7:49 PM

added a bow to the design
12/10 would cuddle

Also we could argue about getting a goat nose and dog eyes if that makes making it cute easier..

Dzahn added a subscriber: Dzahn.EditedMay 18 2018, 7:53 PM

It IS cute! but if you look really close there are remnants of a watermark in its fur.

Isarra added a subscriber: Isarra.May 18 2018, 7:59 PM

Just don't put it on commons.

That looks like a challenge for me. Will make a try asap.

We're getting close, but the whiskers are missing :-D

WMDE-Fisch closed this task as Resolved.May 19 2018, 8:32 AM
WMDE-Fisch removed Nirzar as the assignee of this task.
WMDE-Fisch updated the task description. (Show Details)
WMDE-Fisch added a subscriber: Nirzar.

We should create buttons or stickers for the next hackathon! @bd808 would that be possible? :D

bd808 added a comment.Aug 29 2018, 9:19 PM

We should create buttons or stickers for the next hackathon! @bd808 would that be possible? :D

We missed the chance to do this for the Wikimania hackathon, but we could try to have some made in time for the Prague hackathon. @Lea_Lacroix_WMDE do you have a vector source image for this?

@bd808 Yes I do. Sent to your email.